class ElectricityStatisticTypeModel {
  String name;
  String value;

  ElectricityStatisticTypeModel({this.name, this.value});

  factory ElectricityStatisticTypeModel.fromJson(Map<String, dynamic> json) => ElectricityStatisticTypeModel(
        name: json["StatisticName"],
        value: json["StatisticCode"],
      );

  Map<String, dynamic> toJson() => {
        "StatisticName": name,
        "StatisticCode": value,
      };
}
